path: /build/build/pandoc-bin-app-text-3.6.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/pandoc-bin -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/pandoc-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pandoc-bin && luet-portage --dir /pkgdir/pandoc-bin
    app-text/pandoc-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:044eea4d23252aba948842d7fd342f8cf589201011a76bbcae4f40db832949de
  package:
    name: pandoc-bin
    version: 3.6.4
    category: app-text
    requires:
    - name: libgit2
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Universal markup converter
    uri:
    - https://pandoc.org https://github.com/jgm/pandoc
    license: GPL-2
    buildtimestamp: 2025-03-29 11:06:04.145883572 +0000 UTC m=+281.403396714
    labels:
      RDEPEND: '!app-text/pandoc'
      emerge.packages: app-text/pandoc-bin
      kit: text-kit
      original.package.name: app-text/pandoc-bin
      original.package.slot: "0"
      original.package.version: 3.6.4
    treedir: /build/packages
  package_dir: /pkgdir/pandoc-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: add1af5bb26ef802703005653796081f641c030fde53ff37b81998a97802a7a5
compressiontype: zstd
files:
- usr/bin/pandoc
- usr/share/man/man1/pandoc.1.bz2
- var/db/pkg/app-text/pandoc-bin-3.6.4/BUILD_TIME
- var/db/pkg/app-text/pandoc-bin-3.6.4/CATEGORY
- var/db/pkg/app-text/pandoc-bin-3.6.4/CBUILD
- var/db/pkg/app-text/pandoc-bin-3.6.4/CFLAGS
- var/db/pkg/app-text/pandoc-bin-3.6.4/CHOST
- var/db/pkg/app-text/pandoc-bin-3.6.4/CONTENTS
- var/db/pkg/app-text/pandoc-bin-3.6.4/COUNTER
- var/db/pkg/app-text/pandoc-bin-3.6.4/CTARGET
- var/db/pkg/app-text/pandoc-bin-3.6.4/CXX
- var/db/pkg/app-text/pandoc-bin-3.6.4/CXXFLAGS
- var/db/pkg/app-text/pandoc-bin-3.6.4/DEFINED_PHASES
- var/db/pkg/app-text/pandoc-bin-3.6.4/DESCRIPTION
- var/db/pkg/app-text/pandoc-bin-3.6.4/EAPI
- var/db/pkg/app-text/pandoc-bin-3.6.4/FEATURES
- var/db/pkg/app-text/pandoc-bin-3.6.4/HOMEPAGE
- var/db/pkg/app-text/pandoc-bin-3.6.4/IUSE
- var/db/pkg/app-text/pandoc-bin-3.6.4/IUSE_EFFECTIVE
- var/db/pkg/app-text/pandoc-bin-3.6.4/KEYWORDS
- var/db/pkg/app-text/pandoc-bin-3.6.4/LDFLAGS
- var/db/pkg/app-text/pandoc-bin-3.6.4/LICENSE
- var/db/pkg/app-text/pandoc-bin-3.6.4/NEEDED
- var/db/pkg/app-text/pandoc-bin-3.6.4/NEEDED.ELF.2
- var/db/pkg/app-text/pandoc-bin-3.6.4/PF
- var/db/pkg/app-text/pandoc-bin-3.6.4/RDEPEND
- var/db/pkg/app-text/pandoc-bin-3.6.4/RESTRICT
- var/db/pkg/app-text/pandoc-bin-3.6.4/SIZE
- var/db/pkg/app-text/pandoc-bin-3.6.4/SLOT
- var/db/pkg/app-text/pandoc-bin-3.6.4/USE
- var/db/pkg/app-text/pandoc-bin-3.6.4/environment.bz2
- var/db/pkg/app-text/pandoc-bin-3.6.4/pandoc-bin-3.6.4.ebuild
- var/db/pkg/app-text/pandoc-bin-3.6.4/repository
package_cacheimage: ""
runtime:
  name: pandoc-bin
  version: 3.6.4
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Universal markup converter
  uri:
  - https://pandoc.org https://github.com/jgm/pandoc
  license: GPL-2
  labels:
    RDEPEND: '!app-text/pandoc'
    emerge.packages: app-text/pandoc-bin
    kit: text-kit
    original.package.name: app-text/pandoc-bin
    original.package.slot: "0"
    original.package.version: 3.6.4
